/*
 Theme Name:   jwizard Child
 Description:  jwizard Child Theme
 Template:     jwizard
 Version:      6.0.0
 Requires at least: 5.0
 Tested up to: 6.6
 Requires PHP: 7.4
 License: MIT License
 License URI: https://github.com/bootscore/bootscore-child/blob/main/LICENSE
 Text Domain:  jwizard
*/

/* 
All style editing is done via /assets/scss/_bootscore_custom.scss
*/

.article-block {
	display: grid;
    gap: 20px;
    grid-template-columns: repeat(3, 1fr);
    padding: 20px 0;
}

.wp-post-image {
    width: 100%;
    height: 200px;
    -o-object-fit: cover;
    object-fit: cover;
    width: 100%;
    border-radius: 0;
}
article.card {
    border: 0;
    overflow: hidden;
}
.card-body time {
    color: #191424;
    display: flex;
    margin-bottom: 10px;
}
h2.blog-post-title.h5 {
    color: #191424;
    text-align: left;
    font-weight: 700;
    letter-spacing: 1.1px;
    font-size: 1em;
}
a.badge {
    align-items: center;
    border: 1px solid transparent;
    border-radius: 40px;
    display: flex;
    justify-content: center;
    letter-spacing: .72px;
    line-height: normal;
    outline: none;
    position: relative;
    transition: .3s ease-in;
    -webkit-user-select: none;
    -moz-user-select: none;
    user-select: none;
    white-space: nowrap;
    font-size: 11px;
    padding: 4px 18px;
    border-color: #8653d9;
    color: #8653d9 !important;
    background: transparent !important;
    font-weight: 400;
}
.tags-links {
    display: flex;
    flex-wrap: wrap;
    gap: 10px;
    margin-top: 10px;
}
.header-wrapper,.default-layout__footer {
    background: #191424;
}
.single div#__nuxt {
    background: linear-gradient(90deg, #cfbeff 0%, #f4eeff);
}
.single .entry-content p,
.single .entry-content li,
.single .entry-header h1,
.single .entry-content h2,
.single .entry-content h3,
.single .entry-content h4,
.single .entry-content h5,
.single .entry-content h6 {
    color: #191424;
}
.single .entry-header h1{font-size: 38px;line-height: 1.3;margin-bottom: 30px;}
.single .entry-content ol,
.single .entry-content ul {
    margin-left: 20px;
    color: var(--dark);
    font-size: 18px;
    font-weight: 400;
    letter-spacing: .36px;
    line-height: 25px;
    margin-bottom: 10px;
    margin-top: 25px;
}
.single .entry-content a {
    color: #8653d9;
}
.single .entry-content li:not(:last-child) {
    margin-bottom: 10px;
}
.single .entry-content p {
    font-weight: 500;
    margin-top: 15px;
}
.single .entry-content .wp-block-image img,
.single .entry-content img {
    border-radius: 10px;
    margin: 25px auto;
    max-width: 100%;
}
.single .entry-content h2 {
    margin-top: 40px;
    font-size: 28px;
    line-height: 1.3;
}
.single .entry-content h3 {
    margin-top: 35px;
}
.single .entry-content h4 {
    margin-top: 30px;
}
.single .tags-links p.tags-heading.h6 {
    display: none;
}
nav[aria-label="breadcrumb"] {
    background: transparent !important;
    padding: 0 !important;
    color: #191424 !important;
    margin-bottom: 10px !important;
}
.breadcrumb-item.active {
    color: #191424;
}
li.breadcrumb-item a {
    color: #8653d9;
}
.single p.entry-meta time {
    color: #191424;
}
.single p.entry-meta {
    margin-bottom: 10px !important;
}
.single a.badge {
    color: #191424 !important;
    border: 0;
    display: flex;
    font-size: 15px;
    position: relative;
    padding: 0 10px;
    border-radius: 0;
}
.single a.badge:not(:last-child) {border-right: 1px solid;}
.single .tags-links {
    gap: 0;
}
.single a.badge:nth-child(2) {
    padding-left: 0 !important;
}
@media (max-width: 991px){
.article-block {
    grid-template-columns: repeat(2, 1fr);
}
}
@media (max-width: 600px){
.article-block {
    grid-template-columns: repeat(1, 1fr);
}
}

body {
    overflow-x: visible !important;
}